@charset "utf-8";
/* CSS Document */

/*///////////////////////////////////////////////////

　　個人情報保護方針　style.css

///////////////////////////////////////////////////*/

#page-main p{
	padding-bottom: 15px;
}

.text_indent01{
	padding-bottom: 15px;
}

.text_indent01 li{
	text-indent: -2em;
	margin-left: 1em;
}

#wrapper #contents #page-main #privacy_title{
	font-size: 14px;
	color: #000;
	padding: 0;
	margin-bottom:10px;
}

#utility p{
	padding-bottom:0px;
	}